Page MenuHomePhabricator

Update project README
Closed, ResolvedPublic

Description

A couple of things have changed since the initial bootstrap of the push-notifications service.
We might want to revisit the README docs so it reflects the current status.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2020, 9:51 AM

Change 627440 had a related patch set uploaded (by Jgiannelos; owner: Jgiannelos):
[mediawiki/services/push-notifications@master] Update project README docs

https://gerrit.wikimedia.org/r/627440

LGoto triaged this task as High priority.Sep 15 2020, 3:36 PM

Change 627440 merged by jenkins-bot:
[mediawiki/services/push-notifications@master] Update project README docs

https://gerrit.wikimedia.org/r/627440

Mholloway closed this task as Resolved.Sep 17 2020, 10:13 PM